﻿@model Memberships.Areas.Admin.Models.SubscriptionProductModel
    @using Memberships.Areas.Admin.Models
@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Subscription Product</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>@Html.DisplayNameFor(m => m.SubscriptionTitle)</dt>
        <dd>@Html.DisplayFor(m => m.SubscriptionTitle)</dd>
        <dt>@Html.DisplayNameFor(m => m.ProductTitle)</dt>
        <dd>@Html.DisplayFor(m => m.ProductTitle)</dd>
    </dl>

</div>
<p>
    @Html.Partial("_EditButtonDetailPartial", new EditButtonModel { SubscriptionId = Model.SubscriptionId, ProductId= Model.ProductId})
    @Html.Partial("_BackToListButtonPartial")
</p>
